@charset "utf-8";
:root{
	--main-color:#ffab32;
	--main-hover-color:#d58d25;
}

/*****common*****/
#container{padding-top: 100px; padding-bottom: 100px;}
#container_title{display:none;}

/*****header*****/
#gnb{-webkit-box-shadow: 0 4px 6px 0px rgba(0,0,0,0.05); -moz-box-shadow: 0 4px 6px 0px rgba(0,0,0,0.05); box-shadow: 0 4px 6px 0px rgba(0,0,0,0.05);}



/* ### 기본 스타일 커스터마이징 시작 ### */
.mbskin .mbskin_box .login_title{border-bottom:2px solid var(--main-color); margin:75px 75px 0 75px; }
.mbskin .mbskin_box .login_title h2{font-size:30px; color:#222; font-weight:800; letter-spacing:-1px; padding:0 0 30px;}



/* 버튼 */
.mbskin a.btn01 {}
.mbskin a.btn01:focus, .mbskin .btn01:hover {}
.mbskin a.btn02 {}
.mbskin a.btn02:focus, .mbskin .btn02:hover {}
.mbskin .btn_confirm {} /* 서식단계 진행 */
.mbskin .btn_submit {}
.mbskin button.btn_submit {}
.mbskin fieldset .btn_submit {}
.mbskin .btn_cancel {}
.mbskin button.btn_cancel {}
.mbskin .btn_cancel:focus, .mbskin .btn_cancel:hover {}
.mbskin a.btn_frmline, .mbskin button.btn_frmline {} /* 우편번호검색버튼 등 */
.mbskin button.btn_frmline {}
.mbskin .win_btn {} /* 새창용 */
.mbskin .win_btn button {}
.mbskin .win_btn input {}
.mbskin .win_btn a {}
.mbskin .win_btn a:focus, .mbskin .win_btn a:hover {}

/* 게시판용 버튼 */
.mbskin a.btn_b01 {}
.mbskin a.btn_b01:focus, .mbskin .btn_b01:hover {}
.mbskin a.btn_b02 {}
.mbskin a.btn_b02:focus, .mbskin .btn_b02:hover {}
.mbskin a.btn_admin {} /* 관리자 전용 버튼 */
.mbskin a.btn_admin:focus, .mbskin a.btn_admin:hover {}

/* 기본박스 */
.mbskin {position:relative;margin:90px auto 90px;width:600px;text-align:center}
.mbskin:after {right:10px;left:auto;
  -webkit-transform:skew(8deg) rotate(3deg);
    -moz-transform:skew(8deg) rotate(3deg);
    -ms-transform:skew(8deg) rotate(3deg);
     -o-transform:skew(8deg) rotate(3deg);
      transform:skew(8deg) rotate(3deg)}
.mbskin .mbskin_box{border:1px solid #ddd;background:#fff}
.mbskin .frm_input {width:100%; border:1px solid #eee; border-radius:0; box-shadow:inherit; padding:0 20px; height:55px; font-size:14px; color:#999;}
.mbskin .btn_submit {width:100%;margin:10px 0 0;height:45px;font-weight:bold;font-size:1.25em}
.mbskin h1 {margin:60px 0 30px;font-size:2em}


/* 기본테이블 */
.mbskin .tbl_head01 {}
.mbskin .tbl_head01 caption {}
.mbskin .tbl_head01 thead th {}
.mbskin .tbl_head01 thead a {}
.mbskin .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.mbskin .tbl_head01 tfoot th {}
.mbskin .tbl_head01 tfoot td {}
.mbskin .tbl_head01 tbody th {}
.mbskin .tbl_head01 td {}
.mbskin .tbl_head01 a {}
.mbskin td.empty_table {}

/* 폼 테이블 */
.mbskin table {}
.mbskin caption {}
.mbskin .frm_info {}
.mbskin .frm_file {}

.mbskin .tbl_frm01 {}
.mbskin .tbl_frm01 th {width:85px}
.mbskin .tbl_frm01 td {}
.mbskin .tbl_frm01 textarea, .mb_skin tbl_frm01 .frm_input {}
.mbskin .tbl_frm01 textarea {}
.mbskin .tbl_frm01 a {}

/* 필수입력 */
.mbskin .required, .mbskin textarea.required {background-image:none!important;}

/* 테이블 항목별 정의 */
.mbskin .td_board {}
.mbskin .td_chk {}
.mbskin .td_date {}
.mbskin .td_datetime {}
.mbskin .td_group {}
.mbskin .td_mb_id {}
.mbskin .td_mng {}
.mbskin .td_name {}
.mbskin .td_nick {}
.mbskin .td_num {}
.mbskin .td_numbig {}

.mbskin .txt_active {}
.mbskin .txt_expired {}

/* ### 기본 스타일 커스터마이징 끝 ### */
/* 회원가입 약관 */
.register {width:900px; margin:100px auto 130px;}

.register .register_process{text-align:center; display:flex; flex-direction:row; flex-wrap:nowrap;}
.register .register_process li{width:calc(100% / 3); color:#ccc; font-size:22px; font-weight:800; line-height:1em; border-bottom:3px solid #ccc; padding-bottom:20px;}
.register .register_process li span{display:block; font-size:15px; font-weight:normal;}
.register .register_process li.active{color:var(--main-color); border-bottom:3px solid var(--main-color);}

.register form{margin-top:50px; border:1px solid #ddd; padding:50px; overflow:hidden;}

.register:after {display:block;visibility:hidden;clear:both;content:""}
.register .btn_confirm .btn_submit,
.register .btn_confirm .btn_close {float:left;height:60px !important;width:250px;font-weight:bold;font-size:18px; color:#fff; border-radius:0;}
.register .btn_confirm .btn_close{border:none; background:#a9a9a9; line-height:60px;}
.register .btn_confirm .btn_close:hover{background:#919191;}
.register .btn_confirm .btn_submit{background:var(--main-color);margin-left:20px;}
.register .btn_confirm .btn_submit:hover{background:var(--main-hover-color);}
.register .btn_confirm {display:flex; flex-flow:row wrap; justify-content:center;}

#fregister p {font-size:18px; color:#666; font-weight:400; letter-spacing:-1px; word-break:keep-all;}
#fregister p i {font-size:1.2em;vertical-align:middle}
#fregister section {margin:10px auto 60px;position:relative;border-radius:3px}
#fregister section + section{margin:10px auto 80px;}
#fregister_chkall {position:relative;text-align:center;background:#fafafa;line-height:24px;border:1px solid #eee;border-radius:3px;margin-bottom:50px;bottom:0; margin-top:20px;padding:30px 0;}
#fregister_chkall span{position:static; display:inline-block;}
#fregister_chkall > span{font-size:18px; color:#222; font-weight:600; padding-left:5px;}


#fregister h2 {text-align:left;font-size:22px;color:#222;font-weight:800; letter-spacing:-1px; padding-bottom:5px;}
#fregister textarea {display:block;padding:30px;width:100%;height:200px;background:#fafafa;border:0;line-height:1.6em; border:1px solid #eee; font-size:15px; color:#999;margin-top:20px;}

#fregister textarea::-webkit-scrollbar{
width:5px;
}
#fregister textarea::-webkit-scrollbar-thumb {
background-color: #ddd; border-radius:5px;
}
#fregister textarea::-webkit-scrollbar-track{
background-color: rgba(0,0,0,0);
}
#fregister textarea {scrollbar-3dLight-Color: #efefef; scrollbar-arrow-color: #dfdfdf; scrollbar-base-color: #efefef; scrollbar-Face-Color: #ddd; scrollbar-Track-Color: #efefef; scrollbar-DarkShadow-Color: #efefef; scrollbar-Highlight-Color: #efefef; scrollbar-Shadow-Color: #efefef}

#fregister_private {position:relative}
#fregister_private div {padding:20px;background:#fff}
#fregister_private table {width:100%;border-collapse:collapse}
#fregister_private table caption {position:absolute;font-size:0;line-height:0;overflow:hidden}
#fregister_private table th {background:#f7f7f9;width:33.33%;color:#000;padding:10px;border:1px solid #d8dbdf}
#fregister_private table td {border:1px solid #e7e9ec;padding:10px;border-top:0}

.fregister_agree {position:absolute;right:0;bottom:-30px;}
.fregister_agree > span{font-size:14px; color:#666;}
.fregister_agree input[type="checkbox"] + label {color:#676e70}
.fregister_agree input[type="checkbox"] + label:hover {color:#2172f8}
.fregister_agree input[type="checkbox"] + label span:not(.chk_li) {position:absolute;top:4px;left:-22px;width:15px;height:15px;display:block;background:url('./img/chk_custom_before.png') no-repeat center;}
.fregister_agree input[type="checkbox"]:checked + label {color:#000}
.fregister_agree input[type="checkbox"]:checked + label span:not(.chk_li){background:url('./img/chk_custom_after.png') no-repeat center; width:19px; height:20px; top:-1px;}
.fregister_agree.chk_all input[type="checkbox"] + label span {top:18px}

.fregister_agree input[type="checkbox"]:checked + label span.chk_li{font-size:14px; color:#666;}
.chk_li {padding-left:20px}

#sns_register .login-sns,
#sns_register h2 {border:0 !important}

/* 회원가입 입력 */
#register_form {background:#fff;margin-bottom:20px}
#register_form h2 {padding:20px;border-bottom:1px solid #dde7e9}
.register_form_inner {background:#f7f7f7;border:1px solid #dde7e9;border-radius:3px}
.register_form_inner ul {padding:20px}
.register_form_inner label {display:block;margin-bottom:10px;line-height:24px}

#fregisterform #msg_certify {margin:5px 0 0;padding:5px;border:1px solid #dbecff;background:#eaf4ff;text-align:center}
#fregisterform .frm_address {margin:5px 0 0}
#fregisterform #mb_addr3 {display:inline-block;margin:5px 0 0;vertical-align:middle}
#fregisterform #mb_addr_jibeon {display:block;margin:5px 0 0}
#fregisterform .btn_confirm {text-align:center}
#fregisterform .form_01 div {margin:0 0 20px}
#fregisterform .captcha {display:block;margin:5px 0 0}
#fregisterform .reg_mb_img_file img {max-width:100%;height:auto}
#reg_mb_icon, #reg_mb_img {float:right}

/* 회원가입 완료 */
#reg_result {padding:40px 30px;text-align:center;background:#edf3fc;border:1px solid #d6e2f4;border-radius:5px}
#reg_result h2 {font-size:2em;margin:0 0 20px}
#reg_result h2 strong {color:#ed6478}
#reg_result #result_email {margin:20px 0;padding:10px 50px;border-top:1px solid #e9e9e9;border-bottom:1px solid #dde4e9;background:#fff;line-height:2em}
#reg_result #result_email span {display:inline-block;width:150px}
#reg_result #result_email strong {color:#e8180c;font-size:1.2em}
#reg_result p {line-height:1.8em}
#reg_result .result_txt {text-align:left}
#reg_result .btn_confirm {margin:50px 0}
#reg_result i {font-size:3em}
#reg_result .reg_result_p {font-size:1.25em;margin:0 0 10px;color:#3684fa}

.btn_confirm_reg {margin:20px 0;text-align:center}
.reg_btn_submit {display:inline-block;background:#3a8afd;color:#fff;text-align:center;border-radius:3px;width:280px;height:57px;line-height:57px;font-size:1.2em;margin:0 auto;font-weight:bold}

.mb_log_cate h2 {width:50%;float:left;padding:20px 0;text-align:center}
.mb_log_cate .join {width:50%;float:left;padding:20px 0;text-align:center;background:#f7f7f7;color:#6e6e6e}
.mb_log_cate:after {display:block;visibility:hidden;clear:both;content:""}

.tooltip_icon {display:inline-block;vertical-align:baseline;color:#b3b5b8;border:0;font-size:1.4em;background:transparent;cursor:pointer}
.tooltip_icon:hover {color:#448bf5}
.tooltip {position:relative;width:auto;color:#fff;background:#000;padding:10px;font-size:small;line-height:18px;display:none;position:absolute;z-index:9;font-weight:normal;margin-left:15px;margin-top:10px}
.tooltip:before {content:"";position:absolute;top:0;left:-10px;width:0;height:0;border-style:solid;border-top:0px solid transparent;border-bottom:10px solid transparent;border-left:0;border-right:10px solid #000}


/* 아이디/비밀번호 찾기 */
#find_info #mb_hp_label {display:inline-block;margin-left:10px}
#find_info p {line-height:1.5em}
#find_info #mb_email {margin:10px 0}

/* 로그인 */
#mb_login {}
#mb_login h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#login_fs {padding:30px 75px 75px 75px}
#mb_login #login_fs .frm_input {margin:0 0 15px}
/*input x버튼 제거*/
#mb_login #login_fs .frm_input::-ms-clear {display: none;} 
/*input 눈모양 아이콘 제거*/
#mb_login #login_fs .frm_input::-ms-reveal{display:none;}

#mb_login #login_fs .btn_submit {margin:30px 0 25px; background:var(--main-color); border-radius:0; height:60px;}
#mb_login #login_fs .btn_submit:hover{background:var(--main-hover-color);}

#mb_login #login_fs ul{text-align:center;}
#mb_login #login_fs ul li{display:inline-block;}
#mb_login #login_fs ul li + li:before{content:''; display:inline-block; width:1px; height:10px; background-color:#ddd; margin:0 15px;}
#mb_login #login_fs ul li a{font-size:15px; color:#999;}

#login_info {}
#login_info:after {display:block;visibility:hidden;clear:both;content:""}
#login_info .login_if_auto {float:left}
#login_info .login_if_auto label {vertical-align:baseline;padding-left:5px}
#login_info .login_if_auto span{font-size:13px; color:#999; padding-left:4px; vertical-align:super;}
#login_info .login_if_lpl {float:right}
#login_password_lost {display:inline-block;border:1px solid #d5d9dd;color:#3a8afd;border-radius:2px;padding:2px 5px;line-height:20px}

#mb_login_notmb {margin:30px auto;padding:20px 30px}
#mb_login_notmb h2 {font-size:1.25em;margin:20px 0 10px}
#guest_privacy {border:1px solid #ccc;text-align:left;line-height:1.6em;color:#666;background:#fafafa;padding:10px;height:150px;margin:10px 0;overflow-y:auto}
#mb_login_notmb .btn_submit {display:block;text-align:center;line-height:45px}

#mb_login_od_wr {margin:30px auto;padding:20px 30px}
#mb_login_od_wr h2 {font-size:1.25em;margin:20px 0 10px}
#mb_login_od_wr .frm_input {margin:10px 0 0}
#mb_login_od_wr p {background:#f3f3f3;margin:20px 0 0;padding:15px 20px;line-height:1.5em}

#mb_login #sns_login {margin-top:0;border-color:#edeaea;padding:25px}
#mb_login #sns_login:after {display:block;visibility:hidden;clear:both;content:""}
#mb_login #sns_login h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#mb_login #sns_login .sns-wrap {margin:0 !important}
#mb_login #sns_login .sns-icon {width:49% !important;float:left !important}
#mb_login #sns_login .sns-icon:nth-child(odd) {margin-right:2%}
#mb_login #sns_login .txt {font-size:0.95em;padding-left:5px !important;border-left:0 !important}

input[id="login_auto_login"]{display:none;}

input[id="login_auto_login"] + label{
display: inline-block;
	width: 15px;
	height: 15px;
	border: 2px solid #999;
	cursor: pointer;
	border-radius:4px;
	bottom:2px;
}

input[id="login_auto_login"]:checked + label{
-webkit-box-shadow: inset 0px 0px 0px 2px rgba(255,255,255,1);
-moz-box-shadow: inset 0px 0px 0px 2px rgba(255,255,255,1);
box-shadow: inset 0px 0px 0px 2px rgba(255,255,255,1);
	background-color: #999;
}

/* 쪽지 */
.memo_list {border-top:1px solid #ececec}
.memo_list li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.memo_list li:after {display:block;visibility:hidden;clear:both;content:""}
.memo_list li.read {background:#f6f6f6}
.memo_list li.empty_li {text-align:center;padding:20px 0;color:#666}

.memo_list .memo_li {float:left}
.memo_list .profile_big_img {position:relative;margin-right:15px}
.memo_list .profile_big_img img {border-radius:50%;width:52px;height:52px}
.memo_list .memo_li.memo_name {padding-top:5px;float:none}
.memo_list .memo_preview a{display:block;margin-right:30px;padding-top:10px;font-weight:normal !important;font-size:1.2em}
.memo_list .memo_preview a:hover{text-decoration:underline}
.memo_list .memo_name a,
.memo_list .memo_name .sv_wrap {font-weight:bold}
.memo_list .no_read {position:absolute;bottom:0;right:0;display:inline-block;background:#3a8afd;border:1px solid #e1edff;text-indent:-9999px;border-radius:10px;width:10px;height:10px;box-shadow:0 0 10px 3px #9ec3f9}
.memo_list .no_read {animation:blinker 1s linear infinite}

@keyframes blinker {
	50% {opacity:0}
	}

#memo_list h1#win_title {padding:10px 10px 10px 20px}
#memo_list .memo_datetime {font-size:0.92em;color:#888d92}
#memo_list .memo_del {position:absolute;right:15px;top:15px;padding:10px;color:#c7c9cb;font-size:1.4em}
#memo_list .memo_cnt {margin-top:5px;font-weight:normal;display:inline-block;font-size:1.2em}
#memo_list .pg_wrap {margin-top:10px;width:100%;float:inherit;text-align:center}

#memo_view_contents {margin-bottom:20px;border-top:1px solid #ececec;border-bottom:1px solid #ececec}
#memo_view_contents h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#memo_view_ul {margin:0;list-style:none;background:#f6f6f6}
#memo_view_ul:after {display:block;visibility:hidden;clear:both;content:""}
.memo_view_li {position:relative;/*padding:10px;float:left;width:50%*/}

.memo_view_li .profile_img img {display:none}
.memo_from {position:relative;background:#fff;border-bottom:1px solid #ececec;padding:15px 20px}
.memo_from li {float:left}
.memo_from li.memo_profile img {width:40px;height:40px;border-radius:50%}
.memo_from li:first-child {margin-right:10px}
.memo_from li.memo_view_nick {width:80%}
.memo_from li.memo_view_nick a {font-weight:bold !important}
.memo_from li.memo_view_date {display:block;color:#555;line-height:24px}
.memo_from li.memo_op_btn {position:absolute}
.memo_from li.list_btn {right:53px;}
.memo_from li.del_btn {right:15px;padding}
.memo_from:after {display:block;visibility:hidden;clear:both;content:""}

.memo_btn {width:100%}
.memo_btn a {display:inline-block;width:50%;font-size:1em;color:#888d92;padding:20px}
.memo_btn a.btn_right {float:right;text-align:right}
.memo_btn a i {font-size:1.2em;color:#acabab;vertical-align:bottom}

#memo_view p {padding:10px;min-height:150px;height:auto !important;height:150px;background:#fff;line-height:1.8em}
#memo_view textarea {height:100px}

#memo_write .form_01 {padding:20px;border-top:1px solid #ececec}

.reply_btn {display:inline-block;width:150px;height:45px;line-height:50px;padding:0 10px;font-weight:bold;background:#3a8afd;color:#fff;border-radius:3px;vertical-align:bottom;margin-right:5px}
#memo_write .reply_btn {font-size:1em}

/* 스크랩 */
#scrap li:after {display:block;visibility:hidden;clear:both;content:""}
#scrap li {position:relative;padding:20px;border-bottom:1px solid #ececec}
#scrap .scrap_tit {font-weight:bold;display:block;font-size:1.083em;margin-bottom:10px;line-height:1.3em}
#scrap .scrap_cate {float:left;display:block;color:#ac92ec;background:#eeeaf8;padding:3px;border-radius:3px;font-size:0.92em;margin-right:10px}
#scrap .scrap_datetime {color:#777;line-height:18px}
#scrap .scrap_del {position:absolute;top:15px;right:15px;font-size:18px;color:#c7c9cb}
#scrap .scrap_del:hover {color:#3a8afd}

#scrap_do .new_win_con {padding:0 20px}
#scrap_do textarea {width:100%;height:100px}
#scrap_do .scrap_tit {margin-bottom:10px;background:#f3f3f3;padding:10px 15px;font-size:1.2em;font-weight:bold}
#scrap_do label {display:block;margin:0 0 5px;font-size:1em}
#scrap_do .win_btn:after {display:block;visibility:hidden;clear:both;content:""}
#scrap .win_btn, #scrap_do .win_btn {margin:20px 0;text-align:center}
#scrap_do .win_btn .btn_submit {float:inherit}
#scrap_do .win_desc {margin:0 20px}

/*포인트*/
#point {text-align:center}
#point h1 {text-align:left}
#point .point_all {margin:20px 20px 15px;border-radius:5px;background:#edf3fc;border:1px solid #d6e2f4;color:#485172;font-size:1.083em}
#point .point_all:after {display:block;visibility:hidden;clear:both;content:""}
#point .point_all li {float:left;width:50%;padding:20px;text-align:left}
#point .point_all li span {float:right;color:#485172;font-weight:bold}
#point .point_all li:last-child {border-left:1px solid #d6e2f4}
#point .point_all .full_li {width:100%;border-bottom:1px solid #d6e2f4;text-align:left}
#point .point_all .full_li span {color:#000;font-weight:bold;font-size:1.2em}
#point .point_status{background:#737373;border:0;color:#fff;font-weight:bold;font-size:1.083em;text-align:left}
#point .point_status:after {display:block;visibility:hidden;clear:both;content:""}
#point .point_status span{margin-left:10px;float:right}

.point_list {}
.point_list li:first-child {border-top:1px solid #ececec}
.point_list li {border-bottom:1px solid #ececec;background:#fff;padding:15px;list-style:none;position:relative}
.point_list li:after {display:block;visibility:hidden;clear:both;content:""}

.point_list .point_use {background:#f6f6f6}
.point_list .point_use .point_num {font-size:1.25em;color:#ff4f76;font-weight:bold;float:right}
.point_list .point_num {font-size:1.25em;color:#3a8afd;font-weight:bold;position:absolute;right:15px;top:25px}
.point_list .point_top {line-height:15px;margin:0 0 5px}
.point_list .point_top:after {display:block;visibility:hidden;clear:both;content:""}
.point_list .point_tit {font-weight:bold;float:left;font-size:1.083em;display:block}
.point_list .point_date1 {float:left;color:#888d92}
.point_list .point_date {float:left;color:#888d92}
.point_list .txt_expired {color:red;margin-left:5px}

#point .pg_wrap {width:100%;float:inherit;text-align:center}
#point .btn_close {margin:20px auto}

/* 회원 비밀번호 확인 */
#mb_confirm {}
#mb_confirm h1 {margin:60px 0 30px;font-size:2em}
#mb_confirm p strong {display:block;color:#3ca1ff;font-size:1.167em;margin:0 0 5px}
#mb_confirm fieldset {;padding:50px;text-align:left}
#mb_confirm fieldset .frm_input {background-color:#fff !important}
#mb_confirm label {letter-spacing:-0.1em}
#mb_confirm_id {display:block;margin:5px 0 10px;font-weight:bold}
#mb_confirm .confirm_id {font-size:0.92em;color:#666}

/* 비밀글 비밀번호 확인 */
#pw_confirm h1 {margin:60px 20px 30px;font-size:2em}
#pw_confirm p {padding:0 20px 40px;border-bottom:1px solid #e9e9e9;font-size:1.083em;line-height:1.4em;color:#656565}
#pw_confirm p strong {display:block;color:#3ca1ff;font-size:1.167em;margin:0 0 5px}
#pw_confirm fieldset {padding:50px;text-align:center}
#pw_confirm fieldset .frm_input {background-color:#fff !important}
#pw_confirm label {letter-spacing:-0.1em}
#pw_confirm_id {display:inline-block;margin-right:20px;font-weight:bold}
#mb_confirm_id {}

/* 폼메일 */
#formmail textarea {height:100px}
#formmail .formmail_flie {position:relative}
#formmail .formmail_flie .file_wr {border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;height:40px;margin:0}
#formmail .lb_icon {position:absolute;top:1px;left:1px;border-radius:3px 0 0 3px;height:38px;line-height:38px;width:40px;background:#fff;text-align:center;color:#b2b2b2}
#formmail .frm_file {padding-left:50px}
#formmail .frm_info {color:#3497d9;font-size:0.92em}
.chk_box {position:relative}
.chk_box input[type="radio"] {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden}
.chk_box input[type="radio"] + label {position:relative;padding-left:23px;display:inline-block;color:#676e70}
.chk_box input[type="radio"] + label span {position:absolute;top:0;left:0;width:15px;height:15px;display:block;background:#f7f8f9;border:1px solid #cdd6df;border-radius:50%}
.chk_box input[type="radio"]:checked + label {color:#3a8afd}
.chk_box input[type="radio"]:checked + label span {border-color:#3a8afd}
.chk_box input[type="radio"]:checked + label span:before {width:7px;height:7px;background:#3a8afd;content:'';position:absolute;top:3px;left:3px;border-radius:50%}
.chk_box input[type="checkbox"] + label {position:relative;color:#676e70}
.chk_box input[type="checkbox"] + label:hover {color:#2172f8}
.chk_box input[type="checkbox"] + label span {float:left;width:15px;height:15px;display:block;background:#fff;border:1px solid #d0d4df;border-radius:3px}
.chk_box input[type="checkbox"]:checked + label {color:#000}
.chk_box input[type="checkbox"]:checked + label span {background:url(./img/chk.png) no-repeat 50% 50% #3a8afd;border-color:#1471f6;border-radius:3px}
.selec_chk {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden}


/* 자기소개 */
#profile h1 a {}
#profile table {margin-bottom:0}
#profile table th {text-align:left;padding:10px;width:100px}
#profile section {color:#6794d3;background:#fff;padding:10px;border:1px solid #eee;margin:10px 0}
#profile h2 {margin:0 0 5px}
#profile .profile_name {text-align:center;font-weight:bold}
#profile .my_profile_img {display:block;margin:20px 0 5px}
#profile .my_profile_img img {border-radius:50%}
#profile .profile_img img {border-radius:50%}
#profile .profile_name .sv_wrap {font-weight:bold;text-align:left}


/*회원인증*/
.mbskin .mbskin_box .member_info_wrap{padding:30px 75px 75px 75px;}
.mbskin .mbskin_box .member_info_wrap .member_info{background:#fafafa; border:1px solid #eee; padding:35px;}
.mbskin .mbskin_box .member_info_wrap .member_info p{font-size:18px; color:#444; word-break:keep-all; text-align:left; font-weight:500; line-height:1.4em; border-bottom:1px solid #eee; padding-bottom:25px;}
.mbskin .mbskin_box .member_info_wrap .member_info p + p{font-size:14px; color:#999; border-bottom:none; padding-top:20px; padding-bottom:0;}
.mbskin .mbskin_box .member_info_wrap button{width:100%; font-weight:bold; font-size:1.25em; margin:30px 0 25px; background:var(--main-color); border-radius:0; height:60px; color:#fff; border:none;}
.mbskin .mbskin_box .member_info_wrap button:hover{background:(--main-hover-color);}
.mbskin .mbskin_box .member_info_wrap ul{text-align:center;}
.mbskin .mbskin_box .member_info_wrap ul li{display:inline-block;}
.mbskin .mbskin_box .member_info_wrap ul li + li:before{content: ''; display: inline-block; width: 1px; height: 10px; background-color: #ddd; margin: 0 15px;}
.mbskin .mbskin_box .member_info_wrap ul li a{font-size: 15px; color: #999;}
#captcha #captcha_key{margin: 0 8px 0 0; padding: 0 20px; width: 145px; height: 60px; background: #fafafa; font-size: 14px; text-align: left; border: none; vertical-align: top;}
#captcha #captcha_img{height: 60px; border: 1px solid #eee; vertical-align: top; padding: 0; width: 145px; margin: 0 8px 0 0;}
#captcha #captcha_reload{margin: 0 8px 0 0; padding: 0; width: 60px; height: 60px; border: 0; background: transparent; vertical-align: middle; overflow: hidden; cursor: pointer; background: url(./img/captcha_custom.png) no-repeat; text-indent: -999px;}
#captcha #captcha_mp3{margin: 0; padding: 0; width: 60px; height: 60px; border: 0; background: transparent; vertical-align: middle; overflow: hidden; cursor: pointer; background: url(./img/captcha_custom.png) no-repeat 0 -60px; text-indent: -999px;}
#captcha.m_captcha audio{width:100%;}
#captcha.m_captcha #captcha_key{width: 100%; height: 40px; font-size: 13px; line-height: 40px; text-align: left; padding: 0 20px;}
#captcha.m_captcha #captcha_img{margin: 20px auto;}

/*회원정보 찾기 커스텀*/
.mbskin .mbskin_box .member_info_wrap .member_find{margin-top:5px;}
.mbskin .mbskin_box .member_info_wrap .member_find .captcha{margin-top:10px; width:100%;}
.mbskin .mbskin_box .member_info_wrap .member_find .member_find_btn{margin-top:30px; display:flex; flex-direction:row; flex-wrap:nowrap;}
.mbskin .mbskin_box .member_info_wrap .member_find .member_find_btn button{margin:0; width:49%; background:#5a5a5a; font-size:17px; font-weight:500;}
.mbskin .mbskin_box .member_info_wrap .member_find .member_find_btn button:hover{background:#484747;}
.mbskin .mbskin_box .member_info_wrap .member_find .member_find_btn button + button{margin-left:2%; background:var(--main-color);}
.mbskin .mbskin_box .member_info_wrap .member_find .member_find_btn button + button:hover{background:var(--main-hover-color);}

/*회원가입 신청안내 커스텀*/
.register .register_info h2{font-size:22px; color:#222; font-weight:800; padding-bottom:20px; word-break:keep-all;}
.register .register_info ul{padding-bottom:60px;}
.register .register_info ul li{font-size:18px; font-weight:500; color:#666; letter-spacing:-0.5px; line-height:1.6em; word-break:keep-all;}

/*****회원가입 신청서 작성 커스텀 시작*****/
.register .application_form{padding:0; border:none;}
.register .application_form h2{font-size:22px; color:#222; font-weight:800; padding-bottom:25px;}
.register .application_form table{width:100%; border-top:2px solid var(--main-color); border-spacing:0; margin-bottom:50px;}
.register .application_form table tr th{font-size:16px; color:#222; background:#f5f5f5; width:16%; text-align:left; padding:20px; letter-spacing:-1px; border-bottom:1px solid #eee;}
.register .application_form table tr td{padding:0 12px; border-bottom:1px solid #eee; white-space:nowrap;}

.register .application_form table tr.added th, .register .application_form table tr.added td{border-top:1px solid #ccc;}

.register .application_form table tr td.t_half{width:34%;}

.register .application_form table tr td.address_area{padding:12px;}
.register .application_form table tr td.address_area input.address_num{width:200px;}
.register .application_form table tr td.address_area input[type='button']{background:var(--main-color); color:#fff; margin-left:1%; padding:12px 20px;}
.register .application_form table tr td.address_area input.full_width{margin-top:5px;}

.register .application_form table tr td input{border:none; background:#fafafa; padding:12px 6px; color:#999; border-spacing:0;}
.register .application_form table tr td input:placeholder-shown{text-overflow: ellipsis;}
.register .application_form table tr td input:-ms-input-placeholder{text-overflow: ellipsis;}

.register .application_form table tr:last-child th{border-bottom:none;}
.register .application_form table tr:last-child td{border-bottom:none;}

/*입력창 크기 설정*/
.register .application_form table tr td .full_width{width:100%;}
.register .application_form table tr td .half_width{width:49.5%;}
.register .application_form table tr td .half_width + .half_width{margin-left:1%;}
.register .application_form table tr td .third_width{width:30%;}
.register .application_form table tr td .third_width + .third_width{margin-left:3.55%;}
.register .application_form table tr td .small_width{width:19%;}
.register .application_form table tr td .large_width{width:79.5%; margin-left:1%;}

/*파일 업로드 부분 커스텀!!*/
.register .application_form table tr td input[type="file"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0; }
.register .application_form table tr td label.file{display: inline-block; padding:12px 20px; color: #999; font-size: inherit; line-height: normal; vertical-align: middle; background-color: var(--main-color); color:#fff; cursor: pointer;}
.register .application_form table tr td .ck_btn{display: inline-block; padding:12px 20px; color: #999; font-size: inherit; line-height: normal; vertical-align: middle; background-color: var(--main-color); color:#fff; cursor: pointer;}
/*named upload*/
.register .application_form table tr td input.upload-name { display: inline-block; -webkit-appearance: none; /* 네이티브 외형 감추기 */ -moz-appearance: none; appearance: none; width:62%; margin-right:1%;}

/*input number 화살표 제거*/
.register .application_form table tr td input[type="number"]::-webkit-outer-spin-button,
.register .application_form table tr td input[type="number"]::-webkit-inner-spin-button {-webkit-appearance: none; margin: 0;}

/*익스플로러에서 화살표 없애기*/
.register .application_form table tr td input::-ms-clear {display: none;} 

.register .application_form table tr td select{border:none; padding:12px;
-webkit-appearance:none; /* 화살표 없애기 for chrome*/ -moz-appearance:none; 
/* 화살표 없애기 for firefox*/ appearance:none; /* 화살표 없애기 공통*/ background:#fafafa url('/img/select_bullet.png') no-repeat 85% 50%; color:#666; border-spacing:none;}
.register .application_form table tr td select::-ms-expand{ display:none /* 화살표 없애기 for IE10, 11*/ }
.register .application_form table tr td select.half_width{width:47.2%;}
.register .application_form table tr td select.half_width + select.half_width{margin-left:4%!important;}

.register .application_form table tr td select.full_width{background:#fafafa url('/img/select_bullet.png') no-repeat 90% 50%;}

/*배경이 있는 테이블*/
.register .application_form table tr.bg_gray th{background:#ebedef;}
.register .application_form table tr.bg_gray td{background:#ebedef;}
.register .application_form table tr.bg_gray td input{background:#fff;}

.register .application_form table tr.bg_red th{background:#fae7e7;}
.register .application_form table tr.bg_red td{background:#fae7e7;}
.register .application_form table tr.bg_red td input{background:#fff; color:#000; font-size:15px; font-weight:500;}

.register .application_form table tr th.bg_gray_inner{background:#ebedef;}
.register .application_form table tr td.bg_gray_inner{background:#ebedef;}

.register .application_form table tr th.bg_red_inner{background:#fae7e7;}
.register .application_form table tr td.bg_red_inner{background:#fae7e7;}
.register .application_form table tr td.bg_red_inner input{background:#fff; color:#000; font-size:15px; font-weight:500}

/*테이블 + 버튼*/
.register .application_form table tr.add_btn{background:var(--main-color);}
.register .application_form table tr.add_btn td p{text-align:center; color:#fff; font-size:15px; cursor:pointer; padding:12px; font-weight:500;}

/*테이블 height 다른값*/
.register .application_form table tr th.thin_height{padding:15px 20px;}

.register .application_form table tr td.upload_area{padding:12px;}
.register .application_form table tr td .apy_img{width:165px; height:220px; margin-top:12px;}


/*****회원가입 신청서 작성 커스텀 끝*****/


/*회원사 신청 완료*/
.register .application_end{padding:80px 50px;}
.register .application_end .last_info{padding-bottom:80px;}
.register .application_end .last_info p{text-align:center; font-size:40px; color:#222; font-weight:400; line-height:1.2em; letter-spacing:-1px;}
.register .application_end .last_info p + p{padding-top:35px;}
.register .application_end .last_info p strong{font-weight:800;}
.register .application_end .btn_confirm .btn_submit{margin-left:0; width:210px;}


/*마이페이지 - 내 정보 수정*/
.mbskin .mbskin_box .login_title h2 span{display:block; font-size:14px; color:#999; font-weight:500; word-break:keep-all;}
.mbskin .mbskin_box .mypage_btn_wrap{display:flex; flex-direction:row; flex-wrap:nowrap; padding:30px 75px 75px 75px;}
.mbskin .mbskin_box .mypage_btn_wrap a{display:block; width:215px; height:auto; border-radius:20px; border:1px solid #eee; text-align:center; padding:40px 0;}
.mbskin .mbskin_box .mypage_btn_wrap a img,.mbskin .mbskin_box .mypage_btn_wrap a span{display:block;}
.mbskin .mbskin_box .mypage_btn_wrap a img{margin:0 auto;}
.mbskin .mbskin_box .mypage_btn_wrap a span{font-size:18px; font-weight:600; padding-top:25px;}
.mbskin .mbskin_box .mypage_btn_wrap a.re_info_btn{background:#003063; color:#fff;}
.mbskin .mbskin_box .mypage_btn_wrap a.re_pw_btn{background:#f9f9f9; color:#222; margin-left:20px;}


/*마이페이지 - 비밀번호 확인*/
#mb_confirm .pw_confirm{padding:40px 75px 75px 75px;}
#mb_confirm .pw_confirm .pw_field{display:flex; flex-flow:row nowrap; align-items:center; margin-bottom:30px;}
#mb_confirm .pw_confirm .pw_field label{width:25%; font-size:14px; color:#999; word-break:keep-all;}
#mb_confirm .pw_confirm .pw_field input{width:75%;}
#mb_confirm .pw_confirm .pw_field input::-ms-reveal{display:none;}

#mb_confirm .pw_confirm .btn_confirm{display:flex; flex-direction:row; flex-wrap:nowrap;}
#mb_confirm .pw_confirm .btn_confirm *{width:48%; border-radius:0; height:60px; color:#fff; font-size:17px; font-weight:600;}
#mb_confirm .pw_confirm .btn_confirm .btn_close{border:none; background:#a9a9a9;}
#mb_confirm .pw_confirm .btn_confirm .btn_close:hover{background:#919191;}
#mb_confirm .pw_confirm .btn_confirm .btn_submit{margin-left:4%; margin-top:0; background:#003063;}
#mb_confirm .pw_confirm .btn_confirm .btn_submit:hover{background:#012347;}


/*마이페이지 - 비밀번호 변경*/
.change_pw_wrap{margin:220px auto 130px;}
.change_pw_wrap .change_pw_info{background:#fafafa; border:1px solid #eee; margin:30px 75px 20px 75px; padding:30px;}
.change_pw_wrap .change_pw_info p{font-size:18px; color:#222; font-weight:600; text-align:left; border-bottom:1px solid #eee; padding-bottom:20px;}
.change_pw_wrap .change_pw_info p + p{font-size:14px; color:#999; word-break:keep-all; font-weight:400; border-bottom:none; padding-bottom:0; padding-top:20px;}
.change_pw_wrap .pw_confirm{padding:0 75px 75px 75px!important;}
.change_pw_wrap .pw_confirm .pw_field{margin-bottom:10px!important;}
.change_pw_wrap .pw_confirm .pw_field + .pw_field + .pw_field{margin-bottom:0!important;}
.change_pw_wrap .pw_confirm .change_pw_info_inner{background:#fafafa; border:1px solid #eee; padding:30px; margin-top:20px; margin-bottom:30px;}
.change_pw_wrap .pw_confirm .change_pw_info_inner p{font-size:18px; color:#666; font-weight:600; word-break:keep-all; padding-bottom:15px;}
.change_pw_wrap .pw_confirm .change_pw_info_inner ul li{font-size:14px; color:#666; font-weight:400; padding-left:15px; position:relative; line-height:1.8em; word-break:keep-all;}
.change_pw_wrap .pw_confirm .change_pw_info_inner ul li:before{content:''; display:block; width:6px; height:6px; background:#000; position:absolute; left:0; top:10px;}


/*2020 영어캠프 참가 신청서*/
.eng_camp h2{font-size:25px; color:#222; font-weight:800; padding-bottom:20px; word-break:keep-all;}
.eng_camp > p{position:relative; font-size:16px; color:#666; font-weight:500; word-break:keep-all; padding-left:18px;}
.eng_camp > p:before{content:'※'; position:absolute; top:0; left:0;}
.eng_camp form{margin-top:30px;}
.eng_camp form table{border-spacing:0; width:100%; table-layout:fixed;}
.eng_camp form table caption{font-size:22px; color:#222; font-weight:800; border-bottom:2px solid #222; text-align:left; padding-bottom:5px; margin-bottom:20px;}
.eng_camp form table tr th{text-align:left; font-size:15px; color:#666; font-weight:500; width:16%; padding-right:10px; word-break:keep-all;}
.eng_camp form table tr + tr th,.eng_camp form table tr + tr td{padding-top:10px;}
.eng_camp form table tr th.tit2{padding-left:10px;}
.eng_camp form table tr th.small_txt{font-size:12px;}
.eng_camp form table tr th.nowrap{white-space:nowrap;}
.eng_camp form table tr td input{background:#fafafa; border:1px solid #eee; padding:12px; color:#999; font-size:14px;}
.eng_camp form table tr td textarea{background:#fafafa; border:1px solid #eee; padding:12px; color:#999; font-size:14px; height:90px;}

.eng_camp form table tr td.t_half{width:34%;}
.eng_camp form table tr td .full_width{width:100%;}
.eng_camp form table tr td .middle_width{width:85%; float:right;}

.eng_camp form table + table{margin-top:50px;}

.eng_camp form p.contact_txt{text-align:center; font-size:22px; color:#222; font-weight:700; padding:50px 0; word-break:keep-all;}
.eng_camp form p.contact_txt span{color:#e81212;}
 
/*****미디어쿼리*****/
@media screen and (max-width: 980px) {

/*login*/
#hd_wrapper{-webkit-box-shadow: 0 4px 6px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: 0 4px 6px 0px rgba(0,0,0,0.05);
    box-shadow: 0 4px 6px 0px rgba(0,0,0,0.05);}

/*회원가입*/
.register{width:90%; margin:70px auto 100px;}
.register .register_process li{font-size:18px; padding-bottom:15px;}
.register form{margin-bottom:30px; padding:35px;}
#fregister section{margin:0px auto 45px}
#fregister section + section{margin:10px auto 65px;}
#fregister h2{font-size:18px; padding-bottom:0;}
#fregister p{font-size:16px;}
#fregister_chkall > span{font-size:16px;}
#fregister p{font-size:14px;}
#fregister_chkall{margin-bottom:30px; padding:20px 0;}
.register .btn_confirm .btn_submit, .register .btn_confirm .btn_close{width:30%;}
.register .btn_confirm .btn_submit{margin-left:2%;}

/*회원가입 신청안내*/
.register .register_info h2{font-size:18px; padding-bottom:10px;}
.register .register_info ul{padding-bottom:40px;}
.register .register_info ul li{font-size:16px;}

/*회원사 가입신청서*/
.register .application_form h2{font-size:18px; padding-bottom:15px;}
.register .application_form table{margin-bottom:40px;}
.register .application_form table tr th{font-size:14px; word-break:keep-all;}
.register .application_form table tr.add_btn td p{font-size:13px;}

/*회원사 신청완료*/
.register .application_end{padding:60px 35px;}
.register .application_end .last_info{padding-bottom:60px;}
.register .application_end .last_info p{font-size:32px;}

/*2020 영어캠프 참가 신청서*/
.eng_camp h2{font-size:20px; padding-bottom:10px;}
.eng_camp > p{font-size:14px;}
.eng_camp form{margin-top:20px;}
.eng_camp form table caption{font-size:18px;}
.eng_camp form table tr th{font-size:14px;}
.eng_camp form table + table{margin-top:30px;}
.eng_camp form table tr td input{font-size:13px;}

.eng_camp form p.contact_txt{font-size:18px; padding:30px 0;}
 }

  @media screen and (max-width: 800px) {

/*회원사 가입신청서*/
.register .application_form table tr td input.small_holder{font-size:10px; letter-spacing:-0.6px;}

/*2020 영어캠프 참가 신청서*/
.eng_camp form table tr td .middle_width{width:78%;}
}

 @media screen and (max-width: 768px) {

/*login*/
.mbskin{margin:60px auto 60px; width:85%;}
.mbskin .mbskin_box .login_title{margin:45px 45px 0 45px;}

#login_fs{padding:30px 45px 55px 45px;}

/*회원인증*/
.mbskin .mbskin_box .member_info_wrap{padding:30px 45px 55px 45px;}
#captcha #captcha_key{width: 30%; margin: 0 2% 0 0;}
#captcha #captcha_img{width: 30%; margin: 0 2% 0 0;}
#captcha #captcha_reload{width: 16%; margin: 0 2% 0 0;}
#captcha #captcha_mp3{width:16%;}

/*회원사 가입신청서*/
.register .application_form table tr{width:100%; display:block;}
.register .application_form table tr th{display:block; width:100%; padding:15px;}
.register .application_form table tr td{width:100%; display:block; padding:12px 0;}
.register .application_form table tr td.t_half{display:block; width:100%;}

.register .application_form table tr.added td{border-top:none;}

.register .application_form table tr td.address_area input.address_num{width:70%;}
.register .application_form table tr td.address_area input[type='button']{width:28.5%; padding:12px 0;}

.register .application_form table tr td input.small_holder{font-size:12px; letter-spacing:0;}

.register .application_form table tr td input.upload-name{width:70%; margin-right:1%;}
.register .application_form table tr td label.file{width:28.5%; text-align:center;}
.register .application_form table tr td .ck_btn{width:28.5%; text-align:center;}

.register .application_form table tr td select{background:#fafafa url('/img/select_bullet.png') no-repeat 92% 50%;}
.register .application_form table tr td select.half_width{width:49.3%;}
.register .application_form table tr td select.half_width + select.half_width{margin-left:1%!important;}

.register .application_form table tr td .third_width{width:32.6%;}
.register .application_form table tr td .third_width + .third_width{margin-left:0.5%;}

.register .application_form table tr td select.full_width{background:#fafafa url('/img/select_bullet.png') no-repeat 96% 50%;}

.register .application_form table tr.bg_gray td{padding:12px;}
.register .application_form table tr.bg_red td{padding:12px;}

.register .application_form table tr td.bg_gray_inner{padding:12px;}
.register .application_form table tr td.bg_red_inner{padding:12px;}

.register .application_form table tr.add_btn td p{padding:5px;}


/*마이페이지 - 내 정보 수정*/
.mbskin .mbskin_box .mypage_btn_wrap{padding:30px 45px 55px 45px;}
.mbskin .mbskin_box .mypage_btn_wrap a{width:48%;}
.mbskin .mbskin_box .mypage_btn_wrap a.re_pw_btn{margin-left:4%;}

/*마이페이지 - 비밀번호 확인*/
#mb_confirm .pw_confirm{padding:30px 45px 55px 45px;}
#mb_confirm .pw_confirm .pw_field{margin-bottom:20px;}

/*마이페이지 - 비밀번호 변경*/
.change_pw_wrap .change_pw_info{margin:30px 45px 20px 45px;}
.change_pw_wrap .pw_confirm{padding:0 45px 45px 45px!important;}

/*2020 영어캠프 참가 신청서*/
.eng_camp form table caption{margin-bottom:0;}
.eng_camp form table tr th{display:block; width:100%; padding-top:20px;}
.eng_camp form table tr + tr th{padding-top:20px;}
.eng_camp form table tr th.tit2{padding-left:0;}
.eng_camp form table tr th.small_txt{font-size:14px;}
.eng_camp form table tr th.small_txt br{display:none;}
.eng_camp form table tr td{display:block; width:100%; padding-top:10px;}
.eng_camp form table tr td.t_half{width:100%;}
.eng_camp form table tr td .middle_width{width:100%;}
}

 @media screen and (max-width: 600px) {

 /*회원인증*/
.mbskin .mbskin_box .member_info_wrap .member_info p br{display:none;}
}

 @media screen and (max-width: 480px) {

 /*login*/
.mbskin{margin:40px auto 40px;}

#login_fs{padding:30px 25px 55px 25px;}

.mbskin .mbskin_box .login_title{margin:45px 25px 0 25px;}
.mbskin .mbskin_box .login_title h2{padding:0 0 15px;}

.mbskin .mbskin_box .login_title h2{font-size:24px;}

.mbskin .frm_input{font-size:13px;}

#mb_login #login_fs ul li a{font-size:13px;}
#mb_login #login_fs ul li + li:before{margin:0 5px;}

/*회원인증*/
.mbskin .mbskin_box .member_info_wrap{padding:30px 25px 55px 25px;}
.mbskin .mbskin_box .member_info_wrap .member_info{padding:25px;}
.mbskin .mbskin_box .member_info_wrap .member_info p{font-size:14px; padding-bottom:15px;}
.mbskin .mbskin_box .member_info_wrap .member_info p + p{font-size:12px; padding-top:10px;}

.mbskin .mbskin_box .member_info_wrap ul li a{font-size:13px;}
.mbskin .mbskin_box .member_info_wrap ul li + li:before{margin:0 5px;}

/*회원가입*/
.register{margin:50px auto 70px;}
.register .register_process li{font-size:14px;}
.register .register_process li span{font-size:11px;}
.register form{margin-top:30px;}
.register form{padding:20px;}
#fregister h2{font-size:16px;}
#fregister textarea{height:170px;}
.fregister_agree > span{font-size:13px;}
.fregister_agree span.chk_li{font-size:13px;}
#fregister_chkall > span{font-size:14px;}
#fregister p{font-size:13px;}
.register .btn_confirm .btn_submit, .register .btn_confirm .btn_close{font-size:14px; width:30%; height:50px!important;}
.register .btn_confirm .btn_close{line-height:50px;}

/*회원가입 신청안내*/
.register .register_info h2{font-size:16px; padding-bottom:5px;}
.register .register_info ul{padding-bottom:15px;}
.register .register_info ul li{font-size:12px;}

/*회원사 가입신청서*/
.register .application_form h2{font-size:16px; padding-bottom:10px;}

.register .application_form table tr td .half_width{width:49.4%;}
.register .application_form table tr td select.half_width{width:49%;}

.register .application_form table tr td .third_width{width:32.4%;}

.register .application_form table tr td .small_width{width:25%;}
.register .application_form table tr td .large_width{width:73%;}

/*회원사 가입완료*/
.register .application_end{padding:50px 20px;}
.register .application_end .last_info{padding-bottom:50px;}
.register .application_end .last_info p{font-size:24px;}
.register .application_end .last_info p img{width:80px;}
.register .application_end .last_info p + p{padding-top:15px;}

/*마이페이지 - 내 정보 수정*/
.mbskin .mbskin_box .mypage_btn_wrap{padding:30px 25px 55px 25px;}
.mbskin .mbskin_box .mypage_btn_wrap a{padding:30px 0;}
.mbskin .mbskin_box .mypage_btn_wrap a.re_info_btn img{width:40px;}
.mbskin .mbskin_box .mypage_btn_wrap a.re_pw_btn img{width:45px;}
.mbskin .mbskin_box .mypage_btn_wrap a span{font-size:15px; padding-top:15px;}

/*마이페이지 - 비밀번호 확인*/
#mb_confirm .pw_confirm{padding:30px 25px 55px 25px;}
#mb_confirm .pw_confirm .pw_field label{font-size:12px;}
#mb_confirm .pw_confirm .btn_confirm *{font-size:14px; height:50px; width:49%;}
#mb_confirm .pw_confirm .btn_confirm .btn_submit{margin-left:2%;}

/*마이페이지 - 비밀번호 변경*/
.change_pw_wrap .change_pw_info{margin:30px 25px 20px 25px;}
.change_pw_wrap .pw_confirm{padding:0 25px 45px 25px!important;}
.change_pw_wrap .change_pw_info{padding:20px;}
.change_pw_wrap .change_pw_info p{font-size:14px; padding-bottom:10px;}
.change_pw_wrap .change_pw_info p + p{font-size:13px; padding-top:10px;}

.change_pw_wrap .pw_confirm .change_pw_info_inner{padding:20px;}
.change_pw_wrap .pw_confirm .change_pw_info_inner p{font-size:14px; padding-bottom:10px;}
.change_pw_wrap .pw_confirm .change_pw_info_inner ul li{font-size:12px;}

/*2020 영어캠프 참가 신청서*/
.eng_camp h2{font-size:18px; padding-bottom:5px;}
.eng_camp > p{font-size:13px;}
.eng_camp form{margin-top:20px;}
.eng_camp form table caption{font-size:16px;}
.eng_camp form p.contact_txt{font-size:16px; padding:15px 0;}
.eng_camp form p.contact_txt span{display:block;}
}

 @media screen and (max-width: 360px) {
.mbskin{margin:60px auto 60px;}

/*마이페이지 - 내 정보 수정*/
.mbskin .mbskin_box .mypage_btn_wrap a{padding:20px 0;}
.mbskin .mbskin_box .mypage_btn_wrap a span{font-size:14px;}
}

.btn_submit{background:var(--main-color);}
.btn_submit:hover{background:var(--main-hover-color);}

@media (max-width:980px){
	.btn_submit:hover{background:var(--main-color);}
}

/* 회원탈퇴 */
.btn_secession{float: left; height: 60px; width: 250px; font-weight: bold; font-size: 18px; color: #fff; border-radius: 0; margin-right: 20px; background: var(--main-color); line-height:60px;}
.btn_secession:hover{background:var(--main-hover-color);}

@media (max-width:980px){
	.btn_secession{width:30%; margin-right:2%;}
	.btn_secession:hover{background:var(--main-color);}
}

@media (max-width:480px){
	.btn_secession{height:50px; line-height:50px; font-size:14px;}
}